body {
  background-color:#505050; /*  */
  background-image:url("../img/backtj2.png");
  color:white;
  font: Arial, Helvetica, Verdana, sans-serif;
	width: 95%;
	margin: 20px auto;
	resize: none; 
 }





img.flexsize {
	width:85%;
	border="0";
}

img.awflexsize {
	width:40%;
	border="0";
}



#header {
  margin: 0;
  padding: 0;
}


#main {
  margin-top: 10px;
}



/* ***RIGHT SIDE BAR ********************************************** */
#rightsidebar {
  float: right;
  width: auto;

  color: white;
  margin-top: 0px;
  padding: .2em 1em .2em 1em;
  font-family:Arial,Helvetica,sans-serif;
  font-size: .875em; /* 14px/16=0.875em */


}
#rightsidebar h1 {
  text-align: center;
  font-size: 1.25em;
  margin: 0;
  padding: .5em 0 0 0;
  font-weight: bold;
}
#rightsidebar h2 {
  font-size: 1.1em;
  margin: 0;
  padding: 0.2em 0 0.2em 0px;
  font-weight: bold;
}
#rightsidebar h3 {
  font-size: 1.0em;
  margin: 0;
  padding: 0.2em 0 0.2em 0px;
  font-weight: normal;
}
#rightsidebar h5 {
   display:block;
   font-weight:bold;
   color:#FFFF00;
   background-color:#500000;
   width:158px;
   text-align:center;
   padding:4px;
   text-decoration:none;
  font-size: 110%;
}
#rightsidebar .inner {
  padding: 10px;
}
#rightsidebar ul {
  margin-left: 5px;
  padding-left: 00px;
  font-family:Arial,Helvetica,sans-serif;
}
#rightsidebar p, #rightsidebar li {
	list-style-type:square;
  font-size: 100%;
  font-weight: normal;
  padding-top:5px;
}
#rightsidebar ul a:link, #rightsidebar ul a:visited {
   color:#FFFF00;

}
#rightsidebar .subitem {
  font-weight: bold;
  font-family:Arial,Helvetica,sans-serif;
}





/* ***LEFT SIDE BAR ********************************************** */

#leftsidebar {
  float: left;
  width: 140px;
  border:2px solid red;
  background-color:#252525;
  color: white;
  margin-left: 10px;
  margin-top: auto;
  padding: .2em 1em .2em 1em;
  font-family:Arial,Helvetica,sans-serif;
  font-size: .875em; /* 14px/16=0.875em */
	-moz-box-shadow: 10 10px 11px #000000;
	-webkit-box-shadow: 10 10px 11px #000000;
	box-shadow: 10px 10px 11px #000000;
    -moz-border-radius: 15px;
    border-radius: 15px;

}
#leftsidebar h1 {
  text-align: center;
  font-size: 1.25em;
  margin: 0;
  padding: .5em 0 0 0;
  font-weight: bold;
}
#leftsidebar h2 {
  text-align: center;
  font-size: 1.25em;
  margin: 0;
  padding: 0.2em 0 0 0;
  font-weight: bold;
}
#leftsidebar h3 {
  font-size: 1.0em;
  margin: 0;
  padding: 0.2em 0 0.2em 0px;
  font-weight: normal;
}
#leftsidebar h5 {
   display:block;
   font-weight:bold;
   color:#FFFF00;
   background-color:#500000;
   width:158px;
   text-align:center;
   padding:4px;
   text-decoration:none;
  font-size: 110%;
}
#leftsidebar .inner {
  padding: 10px;
}
#leftsidebar ul {
  margin-left: 5px;
  padding-left: 00px;
  font-family:Arial,Helvetica,sans-serif;
}
#leftsidebar p, #leftsidebar li {
	list-style-type:square;
  font-size: 95%;
  font-weight: normal;
  padding-top:8px;
  margin-left: 5px;
}
#leftsidebar ul a:link, #leftsidebar ul a:visited {
   color:#FFFF00;

}
#leftsidebar .subitem {
  font-weight: bold;
  font-family:Arial,Helvetica,sans-serif;
}

img.leftsidebar {
	width:100%;
	border="0";
}


/* ***CONTENT ********************************************** */
#content {
  margin: 0 210px 0 200px;    
}




#footer {

  height: 24px; /* doesn't have any effect - see text height below */
}

#footer ul {
  margin: 0;
  position:absolute;
  right:20px;

  padding: 0px 20px 0px 0px;
  background: #252525;
  box-shadow: 10px 10px 11px #000000;
    -moz-border-radius: 6px;
    border-radius: 6px;
  border: 2px solid Red;
  text-align: right;
}


#footer li {
  display: inline;
  background-color: #252525;
  color: #FFFFFF;
  font-family:Arial,Helvetica,sans-serif;
  font: bold 12px/24px Arial, Helvetica;              /* font-size: .875em; 14px/16=0.875em */  
	padding: 3px 0px 4px 0px;					/* top, left, bottom, right padding */

}

#footer li:hover > a
{
    color: #FFFF00;                                      /* hover text color to yellow */
    background: #750000;
}

#footer a:link, #footer a:visited {
  text-decoration: none;
  background-color: #252525;
  color: #FFFFFF;
}